Bug 972596 - [abrt] kstars-4.10.3-1.fc18: PyObject_GetAttrString: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
Summary: [abrt] kstars-4.10.3-1.fc18: PyObject_GetAttrString: Process /usr/bin/python2...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kstars (Show other bugs)
(Show other bugs)
Version: 18
Hardware: i686 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c59610b091a08c692302a209e3f...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-10 08:01 UTC by Jose Antonio
Modified: 2014-02-05 21:44 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 21:44:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.89 KB, text/plain)
2013-06-10 08:02 UTC, Jose Antonio
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-10 08:02 UTC, Jose Antonio
no flags Details
File: core_backtrace (2.47 KB, text/plain)
2013-06-10 08:02 UTC, Jose Antonio
no flags Details
File: dso_list (4.92 KB, text/plain)
2013-06-10 08:02 UTC, Jose Antonio
no flags Details
File: environ (1.10 KB, text/plain)
2013-06-10 08:02 UTC, Jose Antonio
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-10 08:02 UTC, Jose Antonio
no flags Details
File: maps (14.33 KB, text/plain)
2013-06-10 08:02 UTC, Jose Antonio
no flags Details
File: open_fds (244 bytes, text/plain)
2013-06-10 08:02 UTC, Jose Antonio
no flags Details
File: proc_pid_status (786 bytes, text/plain)
2013-06-10 08:02 UTC, Jose Antonio
no flags Details
File: var_log_messages (13.21 KB, text/plain)
2013-06-10 08:02 UTC, Jose Antonio
no flags Details

Description Jose Antonio 2013-06-10 08:01:55 UTC
Description of problem:
Estaba descargando datos de kstars

Version-Release number of selected component:
kstars-4.10.3-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        python /usr/share/kde4/apps/kstars/scripts/supernova_updates_parser.py
crash_function: PyObject_GetAttrString
executable:     /usr/bin/python2.7
kernel:         3.9.4-200.fc18.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 PyObject_GetAttrString at /usr/src/debug/Python-2.7.3/Objects/object.c:1128
 #1 import_all_from at /usr/src/debug/Python-2.7.3/Python/ceval.c:4627
 #2 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2424
 #3 PyEval_EvalCodeEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:3330
 #4 PyEval_EvalCode at /usr/src/debug/Python-2.7.3/Python/ceval.c:689
 #5 PyImport_ExecCodeModuleEx at /usr/src/debug/Python-2.7.3/Python/import.c:681
 #6 load_source_module at /usr/src/debug/Python-2.7.3/Python/import.c:1018
 #7 load_module at /usr/src/debug/Python-2.7.3/Python/import.c:1822
 #8 load_package at /usr/src/debug/Python-2.7.3/Python/import.c:1074
 #9 load_module at /usr/src/debug/Python-2.7.3/Python/import.c:1836

Comment 1 Jose Antonio 2013-06-10 08:02:01 UTC
Created attachment 759092 [details]
File: backtrace

Comment 2 Jose Antonio 2013-06-10 08:02:04 UTC
Created attachment 759093 [details]
File: cgroup

Comment 3 Jose Antonio 2013-06-10 08:02:08 UTC
Created attachment 759094 [details]
File: core_backtrace

Comment 4 Jose Antonio 2013-06-10 08:02:13 UTC
Created attachment 759095 [details]
File: dso_list

Comment 5 Jose Antonio 2013-06-10 08:02:18 UTC
Created attachment 759096 [details]
File: environ

Comment 6 Jose Antonio 2013-06-10 08:02:22 UTC
Created attachment 759097 [details]
File: limits

Comment 7 Jose Antonio 2013-06-10 08:02:27 UTC
Created attachment 759098 [details]
File: maps

Comment 8 Jose Antonio 2013-06-10 08:02:32 UTC
Created attachment 759099 [details]
File: open_fds

Comment 9 Jose Antonio 2013-06-10 08:02:36 UTC
Created attachment 759100 [details]
File: proc_pid_status

Comment 10 Jose Antonio 2013-06-10 08:02:41 UTC
Created attachment 759101 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2013-12-21 13:56:20 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2014-02-05 21:44:46 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.